local modpath = minetest.get_modpath(minetest.get_current_modname())

sickles = { }
sickles.i18n = minetest.get_translator("sickles")

dofile(modpath .. "/lib/api.lua")
dofile(modpath .. "/lib/tools.lua")
